<%@ page contentType="text/html; charset=UTF-8" language="java" import="java.sql.*" errorPage="" %>
<%@include file="/unsecure.header"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Transit Advertising | Out Of Home Advertising Products - DOmedia</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta http-equiv="Content-Language" content="en-us" />
    <meta name="keywords" content="transit advertising, advertising products, airport signage" />
    <meta name="description" content="Transit advertising reaches both vehicular and pedestrian traffic by incorporating messages both inside and outside buses, trucks, trains, and taxis. " />
    <jsp:include page="/include/css.responsive.include" />
    <jsp:include page="/include/javascript.include" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" href="/domedia-touch-icon.png" />
    <jsp:include page="/include/googleTagManager.include" />
</head>
<body id="temp0">
    <%@include file="/include/header.responsive.include" %>
    <div class="content">
        <div class="row">
            <div class="large-12 medium-12 small-12 columns">
                <!--
	Page Name: Transit Advertising | Out Of Home Advertising Products - DOmedia
	Theme URI: /content/resources/productstransit.jsp
	Author: AjZ 10-17
-->
      
<style type="text/css">
.row {max-width:1366px!important;}
.menu-icon::after, .menu-icon:hover::after {display:none;}
#secondaryNavContainer .container,#primaryNav .container {width:100%!important; max-width:1366px!important;}
.imageFrame {padding:5px; border:1px solid #CCC; margin:10px; -moz-box-shadow:2px 1px 5px #999; -webkit-box-shadow:1px 1px 5px #999; box-shadow:1px 1px 5px #999;}

@media only screen and (max-width: 1336px) { /* mid */ {
	.loginContainer width:auto!important; display:block; min-width:0!important;}
	form.loginForm div.loginContainer {min-width:0!important;}
}

@media only screen and (min-width:40em) and (max-width:64em) /* mid */ {
	#loginForm input {width:130px!important; box-sizing:border-box;}
	.emailInput,.passwordInput,.emailInput label,.passwordInput label {width:130px!important; box-sizing:border-box;}
}
	
		.learnmore-header {display: block; overflow: hidden; border-bottom: 1px dashed #CCC; margin-bottom: 20px !important; padding-bottom:10px;}
		.learnmore-header h1 {font-weight: 300; font-size: 36px; color: #333; margin: 0px; position: relative; z-index: 1;}
		.content h3 {font-size:18px; font-weight:bold; color:#09C; text-shadow:1px 1px 1px #CCC; border:none;}
		ul.cms-arrows li {
			background:url(/img/arrow-bullet.png) no-repeat 0 4px;
			color:#666;
			font-weight:400;
			margin-bottom:10px;
			padding-left:20px;
		}

		.content {padding-top:125px;}
		.content p, .content li {font-weight:400; font-size:14px; color:#555; line-height:22px;}		
		
/* Mobile Styles */
@media only screen and (max-width: 40.063em) {
	.subMenu {display:none;}
}
</style>
       
<script type="text/javascript">
	// Code for smooth scrolling with anchor links
	jQuery(function() {
	  jQuery('a[href*=#]:not([href=#])').click(function() {
		  if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
			  var target = jQuery(this.hash);
			  target = target.length ? target : jQuery('[name=' + this.hash.slice(1) +']');
			  if (target.length) {
				  jQuery('html,body').animate({
					  scrollTop: target.offset().top - 120
				  }, 1000);
				  return false;
			  }
		  }
	  });
	});
</script>
   
<div class="row learnmore-header">
<div class="column large-12 medium-12 small-12">
    
<h1>Out-of-Home Advertising Categories</h1>

</div>
</div>
<div class="row">
<div class="column large-10 medium-10 small-12">

<h2>Transit (Bus, Rail, Metro, etc.)</h2>
	
<p><span class="XLtype">Transit ads reach audiences all over a city, but they aren’t always on the move. Everyone is familiar with ads on busses and taxis, but the transit category also includes large digital displays in airports, subway platform ads and much more. They can be as big as 40-foot truckside billboards or as small as bus tail-lights. Thes ads are perfect for advertisers looking to keep up with busy consumers. </span></p>
	
<p><a href="http://www.domedia.com/content/resources/products.jsp">&laquo; back to Advertising Categories</a></p>
</div>

<div class="column large-2 medium-2 small-12 subMenu MT1 MB1">
<ul class="orange-arrows">
    <li><a href="https://support.domedia.com/">Support</a></li>
    <li><a href="/content/resources/faqsgeneral.jsp">FAQs</a></li>
    <li><a href="/content/resources/industryinfo.jsp">Industry Information</a></li>
    <li><a href="/content/resources/glossary1.jsp">Glossary</a></li>
    <li><a href="/content/resources/products.jsp">Advertising Categories</a></li>
</ul>
</div>
</div>

<div class="row">
<div class="column large-12 medium-12 small-12">
	
<hr/>

<div class="captionR noBorder">
    <img src="/content/files/airportdiorama.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of Corey Airport Services</span></p>
</div>

<h3>Airport Dioramas</h3>
<p>Dioramas in airports are a simple, backlit panel that displays a message. They vary in size and location, but they are typically placed in high-traffic areas of an airport. In major markets especially, airports are large, popular hubs where travelers spend a significant amount of time, both in frequency of visits, and in length.</p>
<p>Airports have different areas where people are engaged in different activities. High traffic areas such as ticketing and security gather all travelers at some point in their trip. Everyone has to pass through these areas, and a message placed there reaches large audiences. Other areas, such as concourses or gate areas, promote waiting, which means long exposure times.</p>
<p>Diorama ads may be on walls or in free-standing structures. Their frequency within an airport may allow an advertiser to &ldquo;own&rdquo; a specific location, which can be targeted for the demographic or activity associated with that area.</p>
<p>The airport provides a unique, highly desirable audience of business and leisure travelers. Frequent flyers in particular make up the majority of these travelers, and are often the business decision makers. The large audience and long dwell times in certain areas make airport targeting a particularly popular advertising audience.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/airportsecuritybins.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of Security Point Media</span></p>
</div>
	
<h3>Airport Security Bins</h3>
<p>Among the more unique airport advertising solutions is the security bin. The typical format is an ad in the bottom of the tray where travelers put electronics and other small items before passing through security. Every traveler interacts with the security area, meaning these ads are delivered to every traveler at the airport.</p>
<p>Their location in the airport gives brands access to high value consumers: travelers, especially frequent flyers, who are often affluent business decision makers. The bins put a message directly into the hands of those travelers. Available primarily in large markets with major airports, the medium engages an increasingly mobile and travelling audience. Reach among travelers at these locations is 100%, and airports provide large audiences daily.</p>
<p>Putting the bin right in the hands of travelers promotes active engagement with the ad. The practical purpose makes the ad highly memorable. Most people use more than one bin, meaning exposure is increased, especially at a time in the airport process when travelers have to look away from their phones and be active in their environment.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/airportspectacular.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of JCDecaux NA</span></p>
</div>
	
<h3>Airport Spectaculars</h3>
<p>As a large-scale advertising format, spectaculars command attention and serve as memorable landmarks in their area. Spectaculars at airports in particular can make an even bigger impact that welcome passengers to the airport or to their destination.</p>
<p>The large format makes spectaculars one of the most visible and memorable parts of the airport, and certainly one of the most visible advertisements. The one-of-a-kind exterior units deliver a message to the entire airport audience- the highly desirable airport traveling demographic of affluent business leaders, as well as a wide variety of consumers. Displays are placed in main airport areas where they can deliver high reach and impact, and command the attention of every consumer passing by. They often become landmarks, and their location makes them particularly associated with the airport as a whole. They are designed to break through environmental clutter to stand out as high-profile messages- and, consequently, high-profile brands.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/busexteriorposter.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of CBS Outdoor - San Francisco</span></p>
</div>
	
<h3>Bus Exterior</h3>
<p>Advertising on the exterior of city buses can provide mass exposure to audiences in large, metropolitan markets. It allows brands to reach pedestrians and drivers, and offers a mobile solution to bring a message to an entire market. Every demographic is reached, and an advertisement will travel along routes designed to reach the entire market. Buses following the same routes provide repeated exposures.</p>
<p>As with any out of home media, busses hold the advantage of constant presence that can&rsquo;t be turned off. At one time, brands avoided bus ads because of a perception of a bus rider as a low-income individual who may not be able to afford a car. Today, with young professionals and environmentally conscious individuals riding, advertisers are more free to focus on the exposure to every type of consumer- bus riders or not.</p>
<p>There are three main types of exterior ads. The first is posters, which are panels attached by frames or weatherproof adhesive to the side of the bus. These are either king size, at 30&rdquo; x 144&rdquo;, or queen size, at 30&rdquo; x 88&rdquo;. King posters may be backlit in some markets, and queen posters are typically displayed on the curb side of the bus. These posters are weather- and UV-resistant, and appear under the windows on either side of the bus. Some markets offer super king size posters, 30&rdquo; x 240&rdquo; that extend almost the full length between the wheels.</p>
<p>Bus tailight displays are located on the rear, and are typically vinyl sheets that cover the entire backside of the bus. These provide exposure to traffic traveling along the same route behind a bus, particularly at stoplights. Drivers and passengers have prolonged exposure to the ad while they wait, and the creative and colors may capture their attention for the entire stop.</p>
<p>Bus wraps are unique advertisements that cover the entire bus, back to front and top to bottom. Even the windows are covered in a vinyl that allows riders to see through the windows while maintaining the exterior design to viewers outside. These wrapped buses make a huge impression on consumers. Bright, colorful messages make the biggest impact. These buses are well suited for branding and awareness, and capture the attention of large audiences across broad markets.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/businteriorcards.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of CBS Outdoor - Atlanta</span></p>
</div>
	
<h3>Bus Interior Cards</h3>
<p>Bus interior ads are 11&rdquo; x 17&rdquo; or wider cards placed above the windows running the length of either side of the bus. They are framed above passenger seats, and may be backlit for longer exposure in some markets.</p>
<p>Long dwell times are the biggest differentiator of bus cards. Riders are exposed to the ad for their entire trip. This allows more copy on the message itself, and promotes high recall as riders sit and take the time to read the ad. In addition, most bus passengers ride several times a month or even a day, boosting frequency numbers with every ride.</p>
<p>Bus transportation is growing, with more young professionals choosing public transportation over a car, as well as an increasingly environmentally aware population. One card reaches every rider of a particular bus as it travels its route all day. Riders are a diverse audience, comprised of parents, students, seniors, commuters, and more.</p>
<p>Cards are a cost efficient way to reach a large, diverse audience across an entire market. In some areas, advertisers may purchase all the card space in the bus, allowing them to &ldquo;own&rdquo; the bus. This is often used in conjunction with a full exterior wrap.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/ferrysignage.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of Trans4media</span></p>
</div>
	
<h3>Ferry Signage</h3>
<p>Ferries hold all the advertising opportunities of other types of transit advertising. The difference is the context and the crowd delivered. Available primarily in markets along the coasts, ferries are a popular mode of transportation. Their purpose varies, including commuting, recreation, and tourism. It covers a wide range of age and income demographics. As with most transit advertising, ferries feature significant dwell times, meaning longer exposure and higher ad recall.</p>
<p>Ads can be placed either in the ferry itself or in the station. On the ferry, panels and posters are placed on available surfaces in various sizes, including wall-mounted panels, floor clings and ceiling posters, and even full wall ads. Door wraps add an extra surface at the entry and exit point of the ferry.</p>
<p>The station has similar offerings to airports, on a smaller scale. These reach passengers as they check their tickets and wait for their ferry. Wall murals, turnstile siding, panels and posters are all available. Some markets and vendors offer digital panels, which can accommodate video and interactive features, and switch ads in real time.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/shuttle.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of Outdoor Ads, Inc.</span></p>
</div>
	
<h3>Shuttles</h3>
<p>Shuttles are a unique form of transit in that they deliver an upscale audience of business and leisure travelers. They transport travelers to and from the airport and their hotels, or large special events or attractions around the city. Ads can be placed as vinyl wraps on either the interior or exterior of the shuttle.</p>
<p>These ads target not only the passengers, but pedestrians and drivers around the market who can see an ad on the exterior of the shuttle. Similarly to a bus, ads come in various sizes on the sides or back of the shuttle. These typically follow routes for popular destinations and can provide wide market coverage.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/subway.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of CBS Outdoor - Cleveland</span></p>
</div>
	
<h3>Subway</h3>
<p>Subways, as well as other rapid transit rail systems, offer a variety of advertising venues. These commuter rail messages have high frequency due to daily use of the rail systems by commuters. They reach a large, diverse audience, and include long dwell times for long exposure and high ad recall.</p>
<p>Within the train itself, advertising is provided much like in a bus. Framed panels on the walls provide a standard poster-sized message, and can feature more copy than most out of home media because riders will have time to read it. Unique and creative solutions may be supported in some markets. For example, vinyl seat covers or full interior wraps to make a big impact.</p>
<p>The side of a train can be a visually impactful ad venue. The entire length of the train can be covered in one continuous design, where every subway rider will see it and take notice, including siding and doors. This can be coordinated with interior advertising for an entire branded train. When the train pulls away, the back wall of the tunnel can be used in the same way, another large advertisement with a big impact.</p>
<p>The station provides countless advertising opportunities. From full wall murals to individual posters to digital video network screens, ads in the station catch riders as they&rsquo;re waiting for their train. This targets consumers, particularly in major cities nationwide.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/taxi.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of Elite Media</span></p>
</div>
	
<h3>Taxi</h3>
<p>Taxis provide mobile advertising around metropolitan areas, active wherever people need to drive. They are visible to anybody on a street and every demographic within a market, making them a good choice for mass-market coverage. The most common form of taxi displays are rectangular panels on the top of the vehicle, that run either along the width or length of the vehicle, with panels visible on either side. Their placement, typically on a bright yellow cab, makes them particularly visible as they stand out from their environment. The taxi top structures are backlit for high visibility at night.</p>
<p>Some markets and vehicles also offer taillight displays, which are panels of approximately the same size as the top panels, affixed to the trunk of the vehicle facing back. These panels are especially visible to other traffic on the road, particularly drivers directly behind the taxi. Drivers and passengers have a chance to view the ad for an extended period of time at stoplights.</p>
<p>Fully-wrapped taxis are gaining popularity. Similar to full bus wraps, vinyl is applied to the entire surface other than windows. This can be used as one continuous design. The bright colors catch people&rsquo;s attention, and make a larger impact on consumers.</p>
	
<br/><br/>

</div>
</div>
            </div>
        </div>
    </div>
    <%@include file="/include/footer.responsive.include" %>
    <jsp:include page="/include/googleRemarketing.include" />
</body>
</html>
